プロジェクト

全般

プロフィール

環境対応 #1073

gtk2 3.1.9を使用する

ふぇのまー 葱野約1年前に追加. 12ヶ月前に更新.

ステータス:
終了
優先度:
通常
対象バージョン:
開始日:
2017-10-17
期日:
進捗率:

0%

プラグイン名:
gtk

説明

ruby-gnome2 3.1.7がリリースされたので、これを利用するよう変更する。

ruby-gnome2 News (2017-10-16)
http://ruby-gnome2.osdn.jp/?News_20171016_1

関係しているリビジョン

リビジョン 3564a4cc (差分)
ふぇのまー 葱野約1年前に追加

ruby-gtk2 3.1.9を利用するよう変更。 refs #1073

履歴

#1 ふぇのまー 葱野約1年前に更新

  • ステータス新規 から レビュー待ち に変更

#2 toshi_a 初音12ヶ月前に更新

  • ステータスレビュー待ち から 終了 に変更

hotfix/3.5 にmergeしました

他の形式にエクスポート: Atom PDF